#u534
{
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/abst-search1.jpg") no-repeat center top;
}

#u2696-11
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u2696-3,#u2696-6
{
	color: #004E66;
}

#u4170-6
{
	background-color: transparent;
	line-height: 37px;
	color: #0093D1;
	font-size: 31px;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4170
{
	font-size: 20px;
	line-height: 24px;
}

#u4170-2
{
	line-height: 37px;
}

#buttonu2697
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u2699-4
{
	background-color: transparent;
	line-height: 24px;
	color: #004E66;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2698
{
	border-color: #000000;
	background-color: #004E66;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#buttonu2697:hover #u2698
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu2700
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u2701-4
{
	background-color: transparent;
	line-height: 24px;
	color: #004E66;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2702
{
	border-color: #000000;
	background-color: #004E66;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#buttonu2697.ButtonSelected #u2698,#buttonu2700:hover #u2702
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu2703
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u2704-4
{
	background-color: transparent;
	line-height: 24px;
	color: #004E66;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2705
{
	border-color: #000000;
	background-color: #004E66;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#buttonu2700.ButtonSelected #u2702,#buttonu2703:hover #u2705
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu3611
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu3611:hover
{
	border-color: #EF9900;
}

#u11558,#u4168,#u11193,#u3612
{
	background-color: transparent;
	position: relative;
}

#buttonu3611:hover #u3612
{
	border-width: 2px;
	border-style: solid;
	border-color: #EF9900;
}

#buttonu3614
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu3614:hover
{
	border-color: #EF9900;
}

#u3615
{
	background-color: transparent;
	position: relative;
}

#buttonu3614:hover #u3615
{
	border-width: 2px;
	border-style: solid;
	border-color: #EF9900;
}

#buttonu3608
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu3608:hover
{
	border-color: #EF9900;
}

#u3609
{
	background-color: transparent;
	position: relative;
}

#buttonu3608:hover #u3609
{
	border-width: 2px;
	border-style: solid;
	border-color: #EF9900;
}

#buttonu3603
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu3603:hover
{
	border-color: #EF9900;
}

#buttonu3611.ButtonSelected,#buttonu3614.ButtonSelected,#buttonu3608.ButtonSelected,#buttonu3603.ButtonSelected
{
	border-color: #787878;
}

#u3604
{
	background-color: transparent;
	position: relative;
}

#buttonu3603:hover #u3604
{
	border-width: 2px;
	border-style: solid;
	border-color: #EF9900;
}

#buttonu3611.ButtonSelected #u3612,#buttonu3614.ButtonSelected #u3615,#buttonu3608.ButtonSelected #u3609,#buttonu3603.ButtonSelected #u3604
{
	border-style: none;
	border-color: #000000;
}

#buttonu2709
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u2710-4
{
	background-color: transparent;
	line-height: 24px;
	color: #004E66;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2711
{
	border-color: #000000;
	background-color: #004E66;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#buttonu2703.ButtonSelected #u2705,#buttonu2709:hover #u2711
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu2706
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u2707-4
{
	background-color: transparent;
	line-height: 24px;
	color: #004E66;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2708
{
	border-color: #000000;
	background-color: #004E66;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#buttonu2709.ButtonSelected #u2711,#buttonu2706:hover #u2708
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu2706.ButtonSelected #u2708
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u526
{
	border-style: none;
	border-color: transparent;
	background-color: #EF9900;
}

#u539
{
	border-style: none;
	border-color: transparent;
	background-color: #004E66;
}

#u534_align_to_page,#u539_align_to_page
{
	position: relative;
}

#u5831,#u549
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u527-30,#u557-26
{
	background-color: transparent;
	line-height: 28px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u518-4,#u545-4,#u522-4,#u537-5
{
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4170-4,#u537-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u537
{
	line-height: 22px;
}

#u4170-3,#u537-2
{
	font-size: 30px;
	line-height: 36px;
}

#u563-6
{
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u558,#u535,#u529,#u540
{
	background-color: transparent;
	position: relative;
}

